/*
Theme Name: InStyle Wedding Cars Theme
Theme URI: http://www.instyleweddingcars.com.au
Description: A Great Theme for InStyletyle
Version: 1.0
Author: instyleweddingcars.com.au
Author URI: http://www.instyleweddingcars.com.au
License: GNU General Public License
License URI: license.txt
Tags: black, white
Template: instyle
*/

@import url("../instyle/style.css");

/* =Theme customisation starts here 
/*-----------------------------------------------------------------------------------*/

.test_content {
	color: red;
	padding: 40px;
	float: right;
}

#test_content2 {
	color: red;
	padding: 40px;
	float: left;
}

.call_now {
	color: black;
	padding: 20px;
	float: right;
	font-size: 41px;
]